#page-footer .footer-meta-link {
    color: #fff;
    text-decoration: none;
}

.location-selector-wrapper {
    padding: 0;
}

.location-selector-wrapper .container-wide-content {
    background: url('../img/bg/karte_ooe_kl.jpg') no-repeat bottom right;
    padding-bottom: 50px;
    padding-top: 50px;
}

.location-selector-wrapper .location-selector {
    margin-top: 60px;
}

.location-selector label {
    letter-spacing: 0.03em;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}

.location-selector-wrapper h2 {
    margin-bottom: 1.7rem;
}

.content-figure img {
    height: auto;
}

.ce-intext.ce-left {
    float: left;
}

.ce-intext.ce-left .ce-gallery {
    float: left;
    max-width: 50%;
    padding-right: 10px;
}

.ce-intext.ce-right {
    float: right;
}

.ce-intext.ce-right .ce-gallery {
    float: right;
    max-width: 50%;
    padding-left: 10px;
}

p.no-margin-bottom {
    margin-bottom: 0!important;
}

.content-teaser-default .teaser p {
    margin-bottom: 0;
}

.content-teaser-default .teaser img {
    max-width: 100%;
    height: auto;
}

.content-block.editor-output .teaser-contact-img {
    flex: 0 0 120px;
    width: 120px;
}

.logo-img {
    background: white;
}


.footer-social-link.social--instagram {
    position: relative;
    top: -7px; }
.footer-social-link.social--instagram:before {
    content: none; }

.footer-social-link.social--yt-icon {
    width: auto; }

.youtube-video .external-content-hint {
    box-sizing: border-box;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #efefef;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    z-index: 100;
}
.youtube-video .external-content-hint .text-center {
    text-align: center;
}
@media (max-width: 575px) {
    .youtube-video.user-consent-required {
        padding: 0;
        height: auto;
        overflow: auto;
    }
    .youtube-video.user-consent-required .external-content-hint {
        position: relative;
    }
}

/* Cookie Consent Tool */
body .cmp-wrapper {
    z-index: 10001;
}

body .cmp-backdrop {
    background-color: rgba(51, 153, 0, 0.8);
    z-index: 10000;
}

body .cmp-text, .cmp-text p {
    font-family: Arial;
}

body .cmp-title {
    font-family: Arsenal;
}

body .cmp-btns button {
    Background-color: #339900;
    Border: 1px solid #339900;
}

/* Jobs Block */
.benefits-wrapper {
    margin-bottom: 15px;
}
.benefits-wrapper .benefit {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 15px;
}
.benefits-wrapper .benefit .benefit-icon {
    height: 4rem;
    background: #339900;
    border-radius: 50%;
    width: 4rem;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
}
